## haskell-regex-base 0.93.1

=== debian/changelog ===
haskell-regex-base (0.93.1-8) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:49 -0300

haskell-regex-base (0.93.1-7) unstable; urgency=low

  * Use debian/compat 7.
  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 10:59:47 -0300

haskell-regex-base (0.93.1-6) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * Remove hugs package, as Cabal does not support building Hugs
    packages

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Feb 2010 20:40:43 +0100

haskell-regex-base (0.93.1-5) unstable; urgency=low

  * Build-Depend on hscolour. (Closes: #557034)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 19 Nov 2009 11:45:17 +0100

haskell-regex-base (0.93.1-4) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use Debian Haskell Group as Maintainer.
  * debian/watch: Use format that works for --download-current-version.

  [ Joachim Breitner ]
  * Use hlibrary.mk (Closes: #556806) 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 18 Nov 2009 15:01:56 +0100

haskell-regex-base (0.93.1-3.1) unstable; urgency=low

  * Rebuild against GHC 6.10.
  * NMU with permission of maintainer.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 16 Mar 2009 10:09:14 -0500

haskell-regex-base (0.93.1-3) unstable; urgency=low

  * Rebuild with haskell-devscripts 0.6.6 so the package description file
    describes the correct path to the generated documentation. Adjust the
    build dependency on haskell-devscrips accordingly.
  * debian/control: 
    - Fix some minor errors.

 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 23:38:50 +0100

haskell-regex-base (0.93.1-2) unstable; urgency=low

  * debian/control:
    - Bump build dependency on GHC to >= 6.8.2  because the package now
      needs a Cabal version >= 1.2.
  * debian/patches/00list: Added empty patch list to fix lintian warning
    dpatch-build-dep-but-no-patch-list
  * debian/rules:
    - Remove build-stamp on clean. 
  
 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 16:37:53 +0100

haskell-regex-base (0.93.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Adjust section of the libghc-regex-base-dev and
      libghc6-regex-base-prof packages to libdevel to fix lintian warning
      "dev-package-should-be-section-libdevel" 
  
 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 06:50:34 +0100

haskell-regex-base (0.92-1) unstable; urgency=low
  
  * New upstream release.
  * debian/control:
    - Rename Xs-Vcs-* fields to Vcs-* field.
    - Update build dependency on haskell-devscripts to (>= 0.6.0) which
      generates the haddock documentation now.
    - Bump Standards-Version to 3.7.3. No changes needed.
  * debian/mk-haskell-depends: Removed as haskell-devscripts now ships
    dh_haskell_depends
  * debian/rules:
    - dh_haskell_install does not install empty directories anymore and
      removes empty directories from the GHC package configuration
      file, so stop doing this manually.
    - dh_haskell also generates the haddock documentation so stop calling
      ./setup haddock
    - Replace the call to debian/mk-haskell-depends with a call to
      dh_haskell_depends.

 -- Arjan Oosting <arjan@debian.org>  Sun, 30 Dec 2007 22:49:21 +0100

haskell-regex-base (0.91-1) unstable; urgency=low

  * Initial release. (Closes: #429706)

 -- Arjan Oosting <arjan@debian.org>  Tue, 19 Jun 2007 17:05:28 +0100
