=== debian/control ===
Source: haskell-regex-base
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 haskell-devscripts (>= 0.7), 
 cpphs,
 ghc6, 
 ghc6-prof, 
 ghc6-doc,
 libghc6-mtl-dev,
 libghc6-mtl-prof,
 libghc6-mtl-doc,
Standards-Version: 3.8.4
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-regex-base/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-regex-base
Homepage: http://sourceforge.net/projects/lazy-regex

Package: libghc6-regex-base-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC 6 library providing an API for regular expressions
 A library containing the interface API for the Haskell regular
 expressions library packages regex-posix, regex-pcre, regex-parsec,
 regex-tdfs, regex-dfa.
 .
 This package contains the libraries for use with GHC 6.

Package: libghc6-regex-base-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC 6 profiling library providing an API for regular expressions
 A library containing the interface API for the Haskell regular
 expressions library packages regex-posix, regex-pcre, regex-parsec,
 regex-tdfs, regex-dfa.
 .
 This package contains additional profiling libraries which can be
 used with ghc6-prof.

Package: libghc6-regex-base-doc
Replaces: haskell-regex-base-doc (<< 0.93.1-7)
Conflicts: haskell-regex-base-doc (<< 0.93.1-7)
Provides: haskell-regex-base-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: doc-base, ghc6-doc, libghc6-mtl-doc
Description: API documentation for regex-base Haskell library
 A library containing the interface API for the Haskell regular
 expressions library packages regex-posix, regex-pcre, regex-parsec,
 regex-tdfs, regex-dfa.
 .
 This package contains the API documentation of the library.
