=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: haskell-regex-base
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-mtl-doc,
-Standards-Version: 3.9.6
-Homepage: http://sourceforge.net/projects/lazy-regex
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://wiki.haskell.org/Regular_expressions
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-base
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-base]
 X-Description: GHC library providing an API for regular expressions
  A library containing the interface API for the Haskell regular
  expressions library packages regex-posix, regex-pcre, regex-parsec,
