## haskell-regex-base 0.94.0.3

=== debian/changelog ===
haskell-regex-base (0.94.0.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 19:27:35 -0500
